[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: CYGWIN Problems

From: Adam Fedor
Subject: Re: CYGWIN Problems
Date: Thu, 25 Dec 2008 22:15:08 -0700

On Dec 24, 2008, at 11:08 AM, Darryl Agostinelli wrote:

2) gnustep-startup-0.20.1 has this progressive_mode problem with libJpeg. I
see that gnustep-gui-0.16.0 doesn't have that problem, but it's not in

3) So I tried to fake out gnustep-startup-0.20.1, by putting in the tar ball
for gnustep-gui-0.16.0 and getting rid of the one that comes with
gnustep-startup-0.20.1, but that didn't work.  I got some error about
"VERSIONS" not being found (see attached log)

4) I also tried to run ./configure on the individual packages like
gnustep-gui-0.16.0, but it complains that it can't find install-sh. "make"
doesn't work because it can't find stuff that needs to be created by

I just released gnustep-startup-0.22.0 which should fix the jpeg problem. I'm not sure why you have trouble compiling individual packages though. should be in the packages. Perhaps if I saw the exact log.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]